
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.31624.102
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Monkey", "Monkey\Monkey.csproj", "{7B88AA0D-6FFA-40AF-A08C-25869DAEAE95}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7B88AA0D-6FFA-40AF-A08C-25869DAEAE95}.Debug|x64.ActiveCfg = Debug|x64
		{7B88AA0D-6FFA-40AF-A08C-25869DAEAE95}.Debug|x64.Build.0 = Debug|x64
		{7B88AA0D-6FFA-40AF-A08C-25869DAEAE95}.Release|x64.ActiveCfg = Release|x64
		{7B88AA0D-6FFA-40AF-A08C-25869DAEAE95}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {EA843C62-9B01-408B-8F27-C49A7846FEB8}
	EndGlobalSection
EndGlobal
